guys,
just new here on this forum site. Just want to ask if anyone here successfully installed sybase IQ 15.2 running on RHEL 4 x64 bit version. I'm looking on sybase wiki but the site says that it should RHEL 5.2 and up. any ideas? tnx